<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Henryl Moreno | Developer</title>
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="icon" href="./assets/images/icon.gif">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Open+Sans">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Roboto+Slab">
</head>
<body>
	<nav>
		<ul style="list-style-type: circle & #8226;">
			<li class="nav-item"><a href="./index.html">Home</a></li>
			<li class="nav-item"><a class="active" href="./contact.html">Contact</a></li>
		</ul>
	</nav>
	<div class="container">
		<header>		
		<h1 align="left">Contact the Developer</h1>
		</header>
		<section id="section-contact">
			<h2>Your Details</h2>
				<form>
					<label for="firstname">First Name:</label>
					<input id="firstname" type="text" placeholder="Enter your first name here">
					<br><br>
					<label for="lastname">Last Name:</label>
					<input id="lastname" type="text" placeholder="Enter your last name here">
					<br><br>
					<label for="email">Email:</label>
					<input id="email" type="text" placeholder="Enter your email here">
					<br><br>
				</form>
		<section id="submit">
		<h2>Type of Service</h2>
			<form>
				<select>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select>
			</form>
			<br><br>	
				<button class="button" style="border: none; color: white; background-color: #426ff5; padding: 5px; font-size: 16px;">Send Inquiry</button>
		<br><br>
		<h2>Office Address</h2>
			<p>12D Sedona Parc, Leyte Loop, Cebu Business Park, Cebu City, Philippines 6000</p>
		<br><br>
		<h2>Map</h2>
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3925.337762517647!2d123.90669020000001!3d10.314830600000008!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xd3d95d8ab4a345e6!2sSedona%20Parc%20By%20Alveo!5e0!3m2!1sen!2sph!4v1614910227466!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
		<br><br>				
	</div>
	<footer>
        <p>
          	<a href="https://sg.linkedin.com/in/henrylmoreno" target="_blank">Henryl Moreno</a>
          		&#169;2020
         </p>
    </footer>
</body>
</html>